» Ubuntu » Пакети

Error

two or more packages specified (scorched3d natty)